{
  "version": 1,
  "registry": "https://clawhub.ai",
  "slug": "mineru-agent",
  "installedVersion": "1.0.0",
  "installedAt": 1784093313391,
  "artifact": {
    "kind": "archive",
    "sha256": "07d8087614fcadb04baeffbd44c17a648ef20d964abee0e3bdeb8a353f783cf5",
    "integrity": "sha256-B9gIdhT8rbBLrv+9RMF6ZI7yDZZKvuDjveuKNT94PPU="
  },
  "skillFile": {
    "path": "SKILL.md",
    "sha256": "53a78554ce3f911b92feb405517baa4a80a636d43a9a67f2bed3e34e6f955c0d"
  }
}
